<?php
require_once("../../../../_config/connect.php");
    $gr_id = $_GET['gr_id'];
	$pro_id=$_GET['pro_id'];
            $result = $check=mysqli_query($conn,"SELECT * FROM tbl_galery WHERE gr_id=$gr_id");
					$url_row = mysqli_fetch_array($check);
					unlink("../../../images/gallery/".$url_row['gr_file']);
					mysqli_query($conn,"delete from tbl_galery WHERE gr_id=$gr_id") or die(mysql_error());
    ?>
		<script type="text/javascript">
            window.location.href="../../?page=addgallery&pro_id=<?=$pro_id;?>";
        </script>
        <?php
?>